- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_encoding_iterator_t Struct Reference
[XCB Xv API]

xcb_xv_encoding_iterator_t More...

`#include <xv.h>`

## Data Fields
xcb_xv_encoding_t * | data
int | rem
int | index

## Detailed Description

xcb_xv_encoding_iterator_t

## Field Documentation

xcb_xv_encoding_t* xcb_xv_encoding_iterator_t::data

int xcb_xv_encoding_iterator_t::rem

int xcb_xv_encoding_iterator_t::index

The documentation for this struct was generated from the following file:

- xv.h